<!DOCTYPE HTML>
<html>

<head>
<link rel="stylesheet" href="spec_style.css">
</head>

<body>

<div id="container">

	<div id="content">

		<h3>1553 DATA BUS HARNESSES</h3>

		<ul>
			<li>Minimal Cost</li>
			<li>Highest Reliability</li>
			<li>Fully Assembly Tested, ready to go</li>
			<li>Eliminates installation wiring errors</li>
		</ul>
		<p>
		Integrated harnesses provide enhanced reliability, reduced cost,
		and are ideal for dedicated applications and test rigs/benches.
		</p>
		<p>
		We will design and manufacture complete harness assembly to your
		specifications and test and certify to MIL-STD-1553 performance
		requirements.
		</p>

		<b> Low outgassing assemblies available for Space Launch Systems
			and Satellite (Payload) applications available </b>

	</div>


</div>

<div id="footer">

	<div>
		<br>
		<br>
		<small><i>Specifications subject to change without notice.</i></small>
		<br>
		<a href="index.html">www.paaltech.com</a>
	</div>
	<div>
		<img src="images/paal_logo.png">
	</div>
</div>

</body>
</html>

